1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Released: Easy 2.50/2.60 Downgrader

Discussione in 'PSP News' iniziata da Mihawk, 5 Luglio 2006.

  1. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    Xtrusion,del forum di pspupdates,ha rilasciato una versione automatica,semplificata e piu sicura del downgrader che ha tenuto banco in questi giorni.Di seguito il procedimento da effettuare e a fondo news il file per il download.

    [serve la cartella DOWNDATER che trovate QUI grazie al nostro Gray-Fox]

    Enjoy

    Download: Easy 2.50/2.60 Downgrader
  2. popspops

    popspops Tribe Newbie

    Registrato:
    1 Luglio 2006
    Messaggi:
    24
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Località:
    ROMAcapoccia
    ..................
    ma cos'è???e per favore,nn c'è bisogno di fare i sarcastici -.-...
  3. Ivan

    Ivan Administrator

    Registrato:
    9 Dicembre 2002
    Messaggi:
    17.483
    "Mi Piace" ricevuti:
    32
    Punteggio:
    1.007
    Località:
    H3||
    serve per facilitare le operazioni del downgrade rendendolo più semplice da eseguire, copiando in pratica lui stesso tutti i files necessari.
  4. popspops

    popspops Tribe Newbie

    Registrato:
    1 Luglio 2006
    Messaggi:
    24
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Località:
    ROMAcapoccia
    ma...a partire ke farò il downgrade a giorni [forse domani] e ke cmq nn ho ben capito il processo [ci sono troppi passaggi ke vedrò bene qnd avrò l'occasione credo...nn capisco qual'è il vantaggio di qst versione,dato ke GTA e la cartella della 1.50 servono cmq ... ò_O ...
  5. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    il processo quotato è solo quello per ricavare la cartella DOWNDATER (che cmq trovate poco sopra....nel file che scaricate cè un .exe che vi mettera nei posti giusti tutti i file e le cartelle indispensabili per il dw...
  6. nicolovolanti

    nicolovolanti Tribe Newbie

    Registrato:
    11 Giugno 2006
    Messaggi:
    12
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    scusate, ma questa versione funziona con la TA082 ?????????
  7. D@rio

    D@rio Tribe Member

    Registrato:
    2 Luglio 2006
    Messaggi:
    2.128
    "Mi Piace" ricevuti:
    0
    Punteggio:
    145
    Località:
    dentro una buca di potenziale

    no
  8. chunky bit

    chunky bit Tribe Newbie

    Registrato:
    30 Ottobre 2005
    Messaggi:
    4
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    quindi serve sempre la copia di GTA?
    ma non c'è un modo per evitare di usare GTA?
  9. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    si serve gta
  10. ringkipa

    ringkipa Tribe Member

    Registrato:
    8 Maggio 2006
    Messaggi:
    621
    "Mi Piace" ricevuti:
    0
    Punteggio:
    18
    Località:
    In Ipotalamo
    no nessun modo
  11. chunky bit

    chunky bit Tribe Newbie

    Registrato:
    30 Ottobre 2005
    Messaggi:
    4
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    non c'è nessuno di catania che potrebbe prestarmi GTA? solo il tempo necessario per fare tutto!
    ma praticamente cosa ha di particolare GTA? cosa permette?
    devo prendere quello patchato o non?
  12. Ephrael

    Ephrael Tribe Newbie

    Registrato:
    2 Luglio 2006
    Messaggi:
    4
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Località:
    Bergamo
    Devi obbligatoriamente usare la prima versione di GTA:LCS che richiede un firmware 2.00 (cioè quella non patchata). La versione patchata richiede il 2.60 e non può essere utilizzata.
    Il LCS non patchato presenta un bug che è stato sfruttato da Fanjita per sviluppare l'eLoader necessario per il downgrade. Spero di essere stato chiaro.:)
  13. ArMiDo

    ArMiDo Tribe Newbie

    Registrato:
    15 Luglio 2006
    Messaggi:
    42
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    nessuno ci ha provato a downgradare?

Condividi questa Pagina